aboutsummaryrefslogtreecommitdiff
path: root/bash/bashrc.d/keep.bash
diff options
context:
space:
mode:
Diffstat (limited to 'bash/bashrc.d/keep.bash')
-rw-r--r--bash/bashrc.d/keep.bash6
1 files changed, 2 insertions, 4 deletions
diff --git a/bash/bashrc.d/keep.bash b/bash/bashrc.d/keep.bash
index 28b3e8f7..c7e42e04 100644
--- a/bash/bashrc.d/keep.bash
+++ b/bash/bashrc.d/keep.bash
@@ -103,8 +103,7 @@ EOF
# If -d was given, delete the keep files for the NAME
if ((delete)) ; then
- rm -- "$bashkeep"/"$name".bash \
- || ((errors++))
+ rm -- "$bashkeep"/"$name".bash || ((errors++))
# Otherwise, attempt to create the keep file, using an
# appropriate call to the declare builtin
@@ -116,8 +115,7 @@ EOF
*)
declare -p -- "$name"
;;
- esac ; } > "$bashkeep"/"$name".bash \
- || ((errors++))
+ esac ; } > "$bashkeep"/"$name".bash || ((errors++))
fi
;;
esac